﻿@charset "utf-8";
/* CSS Document 999999f02D2B*/
body                             { background-color:#ffffff }
a                                { color:#666666; text-decoration:none; }
a:hover                            { color:#a3c060 ; text-decoration:none; }
a.download                        { font-weight:bold; font-size:13px; }
a.img                            { border-bottom: 0 }
#container                         { width:980px }
/*#wrap { background-color:#fbfbfb; }*/
#wrap                            { background-color:#ffffff; }
#wrap, #modal, #header, #main     { width:920px }
#header                         { /*background-color:#BB171C;*/ height:182px; /*padding-top:10px;*/ }
#header.homepage ui#headernav {top:510px}
ul#navheader                    { padding-left:10px; border-bottom:0;  width:900px; padding-left:10px; border-bottom:0; top:159px; display:table;
                                padding: 0; width: 100%;}
div.homepage ul#navheader {top:508px;}

    ul#navheader li                { border:0px solid #333; border-bottom:0;   margin:0; background-color:#262A2E; display: table-cell; padding: 0 4.8em;                                     
                                   /* background-image:url(/ed/images/nav-bg.jpg); background-color:#ebebeb; 292929*/    }
    ul#navheader li.selected    { background-color:#f9f9f9;
                                    background-image:none; 
                                    /*background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0.1, rgb(251,251,251)), color-stop(0.55, rgb(240,240,240))); 
                                    background-image: -moz-linear-gradient(center bottom, rgb(251,251,251) 10%, rgb(240,240,240) 55%);*/ }
    ul#navheader li a            { font-size:13px; color:#fff; border-bottom:0; padding:6px 15px 4px; }
    ul#navheader li a:hover        { padding:6px 15px 4px;
                                    background-color:#797979;
                                   /* background-image:url(<img src="/ed/images/nav-bg-hover.jpg">);*/ }
    ul#navheader li.selected a    { color:#666666; }
    ul#navheader li.selected a:hover    { background-image:none; background-color:transparent; }
    
.header-button                    { margin:8px 4px 0 5px;position:absolute;top:330px;left:30px  }
.header-button-2                { margin:8px 4px 0 5px; position:absolute;top:400px;left:30px }
.languages                            { position: absolute; left: 820px; top: 120px; }
ul#navtop                            { padding-right:10px; }
    
#content                         { width:680px; }
#content a { text-decoration:underline; }
/* h1 F02D2B h2 F02C2B */ 
h1                                 { color:#666666; font-size:18px; margin-bottom:6px; }
h2                                 { color:#666666; font-size:14px; border-bottom:1px dotted #666666; padding-top:8px; padding-bottom:6px; width:90%; }
h3                                 { font-style:italic; font-size:14px; color:#666666; margin-bottom:12px; font-weight:normal }
h4                                { font-size:13px; }
h5                                { color:#ffffff; font-size:13px; font-weight:normal; clear:both; padding-left:37px; }
h6.logo                            { padding:10px 10px 5px 10px; }
#content p                         { font-size:12px; line-height:150% }
#navbar                         { border:1px solid #cccccc; border-top:4px solid #a3c060; padding:10px 15px 10px 30px; background-color:#ffffff; width:168px;
                                    background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0.1, rgb(229,229,229)), color-stop(0.55, rgb(255,255,255))); 
                                    background-image: -moz-linear-gradient(center bottom, rgb(229,229,229) 10%, rgb(255,255,255) 55%);  }
    #navbar ul                     { font-size:12px; }
    #navbar li                    { padding:6px 0 2px; }
    #navbar ul li ul            { margin-left:10px; }
    #navbar ul li a                { font-size:12px; color:#666666; font-weight:bold; border-bottom:0; }
    #navbar ul li a:hover        { border-bottom:1px solid #666666;color:#a3c060 }
    #navbar ul li a.selected    { color:#F02D2B; }
    #navbar ul li ul li a        { font-size:11px; font-weight:normal; }
    #navbar ul li ul li a:hover    { font-weight:normal; }
    #navbar ul li ul li a.selected:hover { font-weight:bold; }
#contentb li                    { font-size:13px; padding:4px 0;}
.resources                        { float:left; border:1px solid #cccccc; background-color:#ffffff; padding:10px 9px; margin-top:15px; }
    .resource                    { float:left; width:300px; }
    .resource-left                { clear:both; padding-right:10px; }
    #contentb .resources p        { font-size:11px; line-height:170% }
    
    
#boxs                            { width:220px; padding:0 0 0 12px; margin-bottom:10px; }
#promotions                        { width:220px; float:left; padding-left:10px; }    
    
#modal  {padding-top:30px;}    
#footer                         {position:relative; width:920px; background-color:#262A2E; /* background: url(/ed/images/footer-background.png) no-repeat scroll 0 0 transparent;*/ height:85px; margin-left:30px; margin-bottom:0;  padding-top:5px }
    #footer p                     { font-size:11px; line-height:160%; }
    #footer a                    { text-decoration:none; }
    #footer a:hover                { border-bottom:1px solid #e8e8e8 }
    #footer ul a                { font-size:11px; }
    #footer p img {position:absolute;bottom:10px;right:10px}
table                           { width: 100%; margin:10px 0; border:1px solid #C5C5C5 }
th                              { color: #f02d28; font-size:13px; border:1px solid #ccc; padding:4px; }
td                              { padding:5px; border:1px solid #ccc;  }
table.form-table                                                              { padding: 15px 5px 0 }
table.form-table td                                                         { border:0; }
table.borderless, table.borderless td {
border: 0;
}
#contentb input                                               { padding:4px 6px; font-size:11px; }
#contentb input[type=submit]                                  { border:1px solid #333; color:#fff; background-color:#555; font-weight:bold; }
#contentb input[type=submit]:hover    { background-color:#00b6ce; }
#contentb input[type=radio]    {background-color:transparent; border:none;}
.ds.ds_black {
  background-color: #999999 !important;
  border-bottom-color: #c2c2c2 !important;
  }
.ds.ds_black .ds_flinks a {
color: white !important;
}
 .ds.ds_black .ds_flinks a:hover {
  color: #c2c2c2 !important;
}
.ds .ds_slider {
  width: 224px !important;
  }
 